count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=99
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=97
results:
- base_id: TFFM0889
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '800.443'
  log_p_detailed: '644.765'
  matrix_base_id: MA1630
  matrix_id: MA1630.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0889.1/
  matrix_version: '2'
  name: ZNF281
  tffm_id: TFFM0889.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0889.1/
  version: '1'
- base_id: TFFM0890
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '40516.5'
  log_p_detailed: '39636.3'
  matrix_base_id: MA1631
  matrix_id: MA1631.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0890.1/
  matrix_version: '1'
  name: ASCL1
  tffm_id: TFFM0890.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0890.1/
  version: '1'
- base_id: TFFM0891
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '4457.33'
  log_p_detailed: '4935.8'
  matrix_base_id: MA1633
  matrix_id: MA1633.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0891.1/
  matrix_version: '2'
  name: BACH1
  tffm_id: TFFM0891.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0891.1/
  version: '1'
- base_id: TFFM0892
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '8067.02'
  log_p_detailed: '8107.95'
  matrix_base_id: MA1635
  matrix_id: MA1635.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0892.1/
  matrix_version: '1'
  name: BHLHE22
  tffm_id: TFFM0892.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0892.1/
  version: '1'
- base_id: TFFM0893
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '58862.1'
  log_p_detailed: '58732.3'
  matrix_base_id: MA1636
  matrix_id: MA1636.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0893.1/
  matrix_version: '1'
  name: CEBPG
  tffm_id: TFFM0893.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0893.1/
  version: '1'
- base_id: TFFM0894
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '6160.29'
  log_p_detailed: '5442.99'
  matrix_base_id: MA1639
  matrix_id: MA1639.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0894.1/
  matrix_version: '1'
  name: MEIS1
  tffm_id: TFFM0894.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0894.1/
  version: '1'
- base_id: TFFM0895
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '8481.84'
  log_p_detailed: '7912.69'
  matrix_base_id: MA1640
  matrix_id: MA1640.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0895.1/
  matrix_version: '1'
  name: MEIS2
  tffm_id: TFFM0895.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0895.1/
  version: '1'
- base_id: TFFM0896
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '25729.9'
  log_p_detailed: '25909.2'
  matrix_base_id: MA1642
  matrix_id: MA1642.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0896.1/
  matrix_version: '1'
  name: NEUROG2
  tffm_id: TFFM0896.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0896.1/
  version: '1'
- base_id: TFFM0897
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '1020.89'
  log_p_detailed: '918.398'
  matrix_base_id: MA1646
  matrix_id: MA1646.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0897.1/
  matrix_version: '1'
  name: OSR2
  tffm_id: TFFM0897.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0897.1/
  version: '1'
- base_id: TFFM0898
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '1764.39'
  log_p_detailed: '1826.47'
  matrix_base_id: MA1647
  matrix_id: MA1647.2
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0898.1/
  matrix_version: '2'
  name: Prdm4
  tffm_id: TFFM0898.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0898.1/
  version: '1'
